Font::TTF::Fmtx(3)

NAME
Font::TTF::Fmtx - Font Metrics table

DESCRIPTION
This is a simple table with just standards specified instance variables

INSTANCE VARIABLES
    version
    glyphIndex
    horizontalBefore
    horizontalAfter
    horizontalCaretHead
    horizontalCaretBase
    verticalBefore
    verticalAfter
    verticalCaretHead
    verticalCaretBase

METHODS

  $t->read
Reads the table into memory as instance variables

  $t->out($fh)
Writes the table to a file either from memory or by copying.

BUGS
None known

AUTHOR
Jonathan Kew <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.